This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 163968 - First character is truncated if changelog is in different project.
First character is truncated if changelog is in different project.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 10:49 EDT by Jeff Pound
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 11:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Pound 2005-07-22 10:49:07 EDT
Description of problem:
The first character of the path to the source file is truncated if the ChangeLog
is in a different project than the source file.

Version-Release number of selected component (if applicable):
eclipse-changelog-2.0.1_fc-22

How reproducible:
always

Steps to Reproduce:
1. Invoke changelog plugin in project 'A'
2. Choose project 'B' as the location for the ChangeLog
3. make a changelog entry in project 'A'
  
Actual results (example):
* rg.python.pydev/src/org/[...]

Expected results (example):
* org.python.pydev/src/org/[...]
Comment 1 Jeff Pound 2005-07-22 10:54:06 EDT
Also, this happens with both python and Java files (havent tried C/C++)
Comment 2 Kyu Lee 2007-03-27 11:44:24 EDT
Moved to eclipse.org bugzilla:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=179552

Note You need to log in before you can comment on or make changes to this bug.